/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class RawDataLak implements Serializable  {
     int tahun;
    String kdprov;
    String kdpemda;
    String kdsatker;
    int periodeid;
    int perubahanid;
    int kdrek1;
    int kdrek2;
    int kdrek3;
    String nmrek1;
    String nmrek2;
    String nmrek3;
    double nilai;
    String dk;
    int header_data_id;
    int jenis_transaksi_id;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdprov() {
        return kdprov;
    }

    public void setKdprov(String kdprov) {
        this.kdprov = kdprov;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdsatker() {
        return kdsatker;
    }

    public void setKdsatker(String kdsatker) {
        this.kdsatker = kdsatker;
    }

    public int getPeriodeid() {
        return periodeid;
    }

    public void setPeriodeid(int periodeid) {
        this.periodeid = periodeid;
    }

    public int getPerubahanid() {
        return perubahanid;
    }

    public void setPerubahanid(int perubahanid) {
        this.perubahanid = perubahanid;
    }

    public int getKdrek1() {
        return kdrek1;
    }

    public void setKdrek1(int kdrek1) {
        this.kdrek1 = kdrek1;
    }

    public int getKdrek2() {
        return kdrek2;
    }

    public void setKdrek2(int kdrek2) {
        this.kdrek2 = kdrek2;
    }

    public int getKdrek3() {
        return kdrek3;
    }

    public void setKdrek3(int kdrek3) {
        this.kdrek3 = kdrek3;
    }

    public String getNmrek1() {
        return nmrek1;
    }

    public void setNmrek1(String nmrek1) {
        this.nmrek1 = nmrek1;
    }

    public String getNmrek2() {
        return nmrek2;
    }

    public void setNmrek2(String nmrek2) {
        this.nmrek2 = nmrek2;
    }

    public String getNmrek3() {
        return nmrek3;
    }

    public void setNmrek3(String nmrek3) {
        this.nmrek3 = nmrek3;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public int getHeader_data_id() {
        return header_data_id;
    }

    public void setHeader_data_id(int header_data_id) {
        this.header_data_id = header_data_id;
    }

    public int getJenis_transaksi_id() {
        return jenis_transaksi_id;
    }

    public void setJenis_transaksi_id(int jenis_transaksi_id) {
        this.jenis_transaksi_id = jenis_transaksi_id;
    }
    
    
}
